Subject: Trainer Candidate - Deepti Singh
From: Deepti Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Nov 2022 01:12:18 -0500

| | Tech Support Test

Name | Deepti Singh
E-mail | [email-masked]
Phone Number | (91) 9807016804
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Teleperformance | Quality Analyst | 1 Aug'22 | 33,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1week
Please briefly describe your work experience specifically in Quality? | Previously worked with Teleperformance as Quality Analyst for 1.8 years an had total experience of 3.8 years.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I had almost 15 agents in my team where all of them were taking feedback positively. But once there was an advisor who started taking feedbacks negativity and had issues with evey audit done. I tried to handle the situation for couple of days. Later she informed her TL where he too supported that advisor. I informed my team leader about the situation where decision was taken by seniors (managers) that the audit done by QA is correct and advisor was asked to improve or leave the organisation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is where we have informed everything to customer. Great customer service means where we have informed customer but customer shared positive feedback.
What according to you makes you a good candidate for this position? | I think I can make process great and excellent.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |